authentication > div {
	height: 100%;
}

authentication div.card {
	background: #FFF;
	overflow: hidden;
}

authentication .header {
	background: #067de6; /* Old browsers */
	background: -moz-linear-gradient(left, #067de6 0%, #40c0c4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #067de6 0%,#40c0c4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #067de6 0%,#40c0c4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	width: 100%;
	max-height: 78px; /* for fixed margin-top value in .message animation (in case img was heigher) */ /**/
	padding: 1.2em 0;
	text-align: center;
	z-index: 70;
}

authentication form.layout-margin {
	margin-top: 1em;
	margin-bottom: 1em;
}

authentication .message {
	color: #FFF;
	font-size: 1em;
	background: lightslategray;
	z-index: 89;
	padding: 1em;
	max-height: 50%;
	overflow-y: auto;
	cursor: pointer;
	transition: ease 0.5s margin-top, ease 0.5s top;
}

authentication .message:focus {
	outline: none;
}

authentication md-icon {
	color: #BBB;
}

authentication .footer {
	color: #CCC;
	padding: 1em;
	width: 100%;
	border-top: 1px solid #CCC;
}

@media (min-width: 600px) {
	authentication div.card {
		max-width: 400px!important;
		border-radius: 2px;
		box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
	}

	authentication .message.ng-hide {
		margin-top: -100%;
	}
}

@media (max-width: 600px) {
	authentication div.card {
		overflow-y: auto;
	}

	authentication .message {
		position: absolute;
		top: 76px;
		left: 0;
		right: 0;
	}

	authentication .message.ng-hide {
		top: 0;
	}
}


.circular-progress-button > md-progress-circular {
	margin: auto;
	margin-top: 0px;
}

authentication .reset-link{
	margin: auto;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
}
